/* DON'T MODIFY THIS FILE!!!!
   You can use main.css */
.display-none {
    display: none;
}

label.error, .login-error {
    color: red;
}

.form-horizontal .control-label.text-left {
    text-align: left;
}

label.required:after {
    content: '*';
    color: #333;
}

.margin-top-40 {
    margin-top: 40px;
}

.table-summary {
    word-break: break-all;
    text-align: left;
}

/* DON'T MODIFY THIS FILE!!!!
   You can use main.css */
.display-none {
    display: none;
}

label.error, .login-error {
    color: red;
}

.form-horizontal .control-label.text-left {
    text-align: left;
}

.margin-top-40 {
    margin-top: 40px;
}

.page-block .title {
    margin-top: 0;
}

.participation_1_yes_block {
    padding-left: 35px;
}
